/*!
 * small.css
 *
 * @link https://www.vektorrausch.de
 * @author vektorrausch GmbH <sippel@vektorrausch.de>
 *
 * @package WordPress
 * @subpackage cleantheme
 */

/* ######################################## *\
    HTML
\* ######################################## */

html {}

body {}

/* ######################################## *\
    STRUKTUR
\* ######################################## */

/* page-wrapper */
#wrapper {}

/* header */
.header-container {}

#header {}

#branding {}

#logo {}

/* main */
.main-container {}

#main {}

.content-container {}

#content {}

/* footer */
.footer-container {}

#footer {}

/* ######################################## *\
    SIDEBARS / WIDGET-AREAS
\* ######################################## */



/* ######################################## *\
    WIDGETS
\* ######################################## */



/* ######################################## *\
    LAYOUTS / BLÖCKE
\* ######################################## */

/* wp-block-slider */
.wp-block-slider .wp-block-button.is-style-outline .wp-block-button__link {
	color: rgba(var(--color-base), 1);
}

/* wp-block-login */
/*
.wp-block-login .login__form--register h3 {
	cursor: pointer;
	position: relative;
	margin-bottom: 0;
}
	.wp-block-login .login__form--register h3:after {
		content: '\f107';
		font-family: 'Font Awesome 5 Pro';
		font-weight: 400;
		position: absolute;
		font-size: 1.25rem;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
	}
		.wp-block-login .login__form--register.active h3:after {
			transform: translateY(-50%) rotate(180deg);
		}
	.wp-block-login .login__form--register.active h3 {
		margin-bottom: 1.375em;
	}

.wp-block-login .login__form--register .login__form-instruction,
.wp-block-login .login__form--register .acf-form {
	display: none;
}
	.wp-block-login .login__form--register.active .login__form-instruction,
	.wp-block-login .login__form--register.active .acf-form {
		display: block;
	}
*/

/* ######################################## *\
    INHALTE
\* ######################################## */



/* ######################################## *\
    FELDER
\* ######################################## */



/* ######################################## *\
    ELEMENTE
\* ######################################## */

/* contactform 7 */
.wpcf7-form .field-submit .ajax-loader {
  display: none;
}

/* responsive-table */
.responsive-table,
.responsive-table tbody,
.responsive-table [role="row"],
.responsive-table [role="cell"] {
	display: block;
}

.responsive-table thead {
	display: none;
}

.responsive-table [role="row"] {
	padding: 0.6875em;
	background: rgba(var(--color-base), 0.07);
	margin-bottom: 0.6875em;
	border-bottom: 0;
}
	.responsive-table [role="row"]:nth-child(2n) {
		background: none;
	}

.responsive-table [role="cell"] {
	padding-right: 0;
	border-bottom: 1px solid rgba(var(--color-base), 0.25);
}
	.responsive-table [role="cell"]:last-child {
		border-bottom: 0;
	}

.responsive-table [role="cell"]:before {
	content: '';
	font-family: 'Nunito', sans-serif;
	color: rgba(var(--color-base), 1);
	line-height: 1.125;
	font-weight: 700;
	display: block;
	margin-bottom: 0.34375em;
}

/* ######################################## *\
    MENÜS
\* ######################################## */

/* main-menu */
.nav-button {
	right: 10px;
}

.accessibility-button {
	right: 60px;
}

.searchform-button {
	right: 110px;
}

/* ######################################## *\
    SEITENNUMMERIERUNG / BREADCRUMBS
\* ######################################## */



/* ######################################## *\
    KOMMENTARE
\* ######################################## */



/* ######################################## *\
    MISC / CONTRIB
\* ######################################## */

/* swipebox */
#swipebox-close {
  top: 0;
  right: 0;
}

#swipebox-top-bar {
  transform: translate3d(0px, 100%, 0px);
  min-height: 0;
  padding-top: 0;
}
  #swipebox-top-bar.visible-bars {
    bottom: 0;
  }

#swipebox-bottom-bar {
  background: rgba(var(--color-base), 0.88);
  min-height: 50px;
  padding-top: 0;
}

#swipebox-title {
  padding: 0.6875em 15px 0;
}

#swipebox-arrows {
  right: 0;
}
   
/* ######################################## *\
    WORDPRESS CORE
\* ######################################## */
      


/* ######################################## *\
    KEIN JAVASCRIPT
\* ######################################## */


